
Application: gvSIG desktop - gvSIG bugs #1787
Remove a layer in a group
04/16/2013 01:41 PM - Francisco Puga

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category: Document view
Target version: 2.1.0-2217-devel
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2066 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: toc-groups Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

When a layer in a group is removed, its features are not visualized and is not possible open it contextual menu, but it is still present in
the toc

History
#1 - 01/03/2014 01:40 PM - Juan Lucas Domínguez
- Assignee set to Juan Lucas Domínguez

#2 - 01/08/2014 05:39 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Forcing refreshment of TOC when layer is removed.

gvsig-desktop:r41035

#3 - 01/13/2014 09:26 AM - Joaquín  del Cerro Murciano
- Target version set to 2.1.0-2217-devel

#4 - 01/28/2014 09:01 AM - Álvaro Anguix
- Status changed from Fixed to Closed
